body
{

/*   background-color: #303030;*/
background-image:url(images/tlo2.jpg);
/*background-repeat:  repeat-x, repeat-y;*/
background-repeat:  repeat-x;
		font-family:verdana;
     font-size:8pt;
 color:#342a20;
text-align: left;
}



#kontener
{
position:relative;
/* background-color: red; */
width: 1024px;
height:850px;
 text-align: left;
padding-left: 0px;          /* wewnętrzny margines */
padding-right: 0px;
/*top:-8px;*/
vertical-align:top;
    font-family:verdana;
     font-size:8pt;

}


#tekst_small
{
position:relative;

left:460px;
top:335px;
width: 390px;
height:410px;
overflow:auto;

    font-family:verdana;
    margin-top: 3px;
    padding-left: 10px;          /* wewnętrzny margines */
    padding-right: 10px;

text-align:justify;
}



#tekst_big
{
position:relative;

left:405px;
top:338px;
width: 445px;
height:398px;
overflow:auto;

    font-family:verdana;
    margin-top: 3px;
    padding-left: 10px;          /* wewnętrzny margines */
    padding-right: 10px;;>
}


#tekst_full
{
position:relative;

left:235px;
top:345px;
width: 610px;
height:390px;
overflow:auto;
text-align:justify;
    font-family:verdana;
    margin-top: 3px;
    padding-left: 10px;          /* wewnętrzny margines */
    padding-right: 10px;;>
}


#menu_ramka
{
position:absolute;

left: 231px;
top: 355px;
width: 145px;
height:360px;
overflow:none;
padding:1em; border:1px solid #ddd; margin:0 20px 10px 0;
}

#menu
{
position:absolute;
border: 1px solid green; padding:10px;
left: 400px;
top: 300px;
width: 300px;
height:600px;
overflow:none;
background-color: #ffffff;
}


p.maly
{
margin-bottom:5px;
}


h2
{
    font-family:verdana;
		font-size:12pt;
}
		a.kawiarenka:link {color: #5a4b40; text-decoration: none; font-weight:bold;   }
		a.kawiarenka:visited {color: #5a4b40; text-decoration: none; font-weight:bold;}
		a.kawiarenka:hover {color: #ac0000; text-decoration: none; font-weight: bold; margin-left:3px; }

/* always visible */
#outer .holder {padding:1em; border:1px solid #ddd; margin:0 20px 10px 0;}
#outer .holder p {padding:5px 0 0 0; margin:0;}
#outer .holder p.bold {font-weight:bold;}
#outer .holder h2 {margin:0; padding:0;}

/* unclicked style div.more */
#outer div.more i {float:right; margin-right:-10px 10px 0 0; cursor:pointer; color:#c00; font-weight:bold;}
#outer div.more i.hide {display:none;}
#outer div.more p {display:none;}
#outer div.more img {display:none;}

/* clicked style div.click */
#outer div.click i.show {display:none;}
#outer div.click i.hide {display:block;}
#outer div.click p {display:block;}
#outer div.click img {display:block; float:left; padding-right:10px;}